Loading...
Searching...
No Matches
janus_pfunix_client Struct Reference
Collaboration diagram for janus_pfunix_client:
[legend]

## Data Fields

int | fd
struct sockaddr_un | addr
gboolean | admin
GAsyncQueue * | messages
gboolean | session_timeout
janus_transport_session * | ts

## Field Documentation

## addr

struct sockaddr_un janus_pfunix_client::addr

## admin

gboolean janus_pfunix_client::admin

## fd

int janus_pfunix_client::fd

## messages

GAsyncQueue* janus_pfunix_client::messages

## session_timeout

gboolean janus_pfunix_client::session_timeout

## ts

janus_transport_session* janus_pfunix_client::ts

The documentation for this struct was generated from the following file:

- janus_pfunix.c